MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002354ATutor- no cat -public2006-04-04 06:382006-05-02 06:17
Reporteruser2 
Assigned ToChris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002354: reading list dates
Descriptionexample: new_reading_book.php:167, and other places throughout

<?php for ($i = 2006; $i <= 2011; $i++){ ?>

dates shouldn't be hardcoded. use date('Y')-1 and date('Y')+2 or something like that.
Additional InformationDates now not hard coded. Uses current date as default.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001763)
user2
2006-04-12 05:52

what about new_reading_av.php, new_reading_file.php, etc..others still using hard coded years.
(0001764)
user2
2006-04-12 05:53

as well as the edit pages.

- Issue History
Date Modified Username Field Change
2006-04-04 06:38 user2 New Issue
2006-04-04 06:38 user2 Description Updated
2006-04-11 11:57 Chris Additional Information Updated
2006-04-12 05:52 user2 Note Added: 0001763
2006-04-12 05:52 user2 Status new => assigned
2006-04-12 05:52 user2 Assigned To => Chris
2006-04-12 05:53 user2 Note Added: 0001764
2006-04-12 09:37 Chris Status assigned => resolved
2006-04-12 09:37 Chris Fixed in Version => 1.5.3
2006-04-12 09:37 Chris Resolution open => fixed
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker